<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@drawable/siiaa_background"/>
    <foreground android:drawable="@mipmap/siiaa_foreground"/>
</adaptive-icon>